## Name

![Icon](/res/icons/16x16/app-sql-studio.png) SQL Studio - SerenityOS SQL Manager

[Open](file:///bin/SQLStudio)

## Synopsis

```**sh
$ SQLStudio [script.sql | database.db]
```

## Description

SQL Studio is a graphical SQL manager program that allows the user to create and edit
SQL scripts.

## Arguments

* `script.sql`: SQL script to open, edit or run
* `database.db`: SQL database to open and run scripts against

## Examples

```sh
$ SQLStudio
$ SQLStudio /home/anon/Documents/sql/insert_values.sql
```
